Debian Bug report logs - #703728
ITP: cgminer -- Multi-threaded multi-pool GPU, FPGA and CPU bitcoin miner

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dmitry Smirnov <onlyjob@member.fsf.org>

Date: Fri, 22 Mar 2013 19:57:06 UTC

Owned by: Debian Bitcoin Packaging Team <pkg-bitcoin-devel@lists.alioth.debian.org>

Severity: wishlist

Fixed in version cgminer/2.11.3-1

Done: Dmitry Smirnov <onlyjob@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-bitcoin-devel@lists.alioth.debian.org, wnpp@debian.org:
Bug#703728; Package wnpp. (Fri, 22 Mar 2013 19:57:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-bitcoin-devel@lists.alioth.debian.org, wnpp@debian.org. (Fri, 22 Mar 2013 19:57:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: submit@bugs.debian.org
Subject: ITP: cgminer -- Multi-threaded multi-pool GPU, FPGA and CPU bitcoin miner
Date: Sat, 23 Mar 2013 06:55:46 +1100
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,pkg-bitcoin-devel@lists.alioth.debian.org

   Package name: cgminer
        Version: 2.11.3
Upstream Author: Con Kolivas <kernel@kolivas.org>
            URL: https://github.com/ckolivas/cgminer
        License: GPL-3+, Expat, BSD-2-clause, GPL-2
    Description: multi-threaded multi-pool GPU, FPGA and CPU bitcoin miner
 Bitcoin miner software with multi-threaded multi-pool GPU, FPGA and CPU
 mining support.
 .
 BitCoins are a digital currency, exchanged freely against
 all other currencies. Coins may be issued by everyone, one
 just needs considerable computer power - and luck. To even
 out rewards for one's contribution, many initiative have
 forms to provide pools of computers and share the load.

Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-bitcoin/cgminer.git



Owner recorded as Debian Bitcoin Packaging Team <pkg-bitcoin-devel@lists.alioth.debian.org>. Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Fri, 22 Mar 2013 20:09:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 28 Mar 2013 07:06:07 GMT) Full text and rfc822 format available.

Reply sent to Dmitry Smirnov <onlyjob@debian.org>:
You have taken responsibility. (Wed, 17 Apr 2013 09:04:02 GMT) Full text and rfc822 format available.

Notification sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 09:04:02 GMT) Full text and rfc822 format available.

Message #14 received at 703728-close@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@debian.org>
To: 703728-close@bugs.debian.org
Subject: Bug#703728: fixed in cgminer 2.11.3-1
Date: Wed, 17 Apr 2013 09:00:29 +0000
Source: cgminer
Source-Version: 2.11.3-1

We believe that the bug you reported is fixed in the latest version of
cgminer, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703728@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry Smirnov <onlyjob@debian.org> (supplier of updated cgminer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 28 Mar 2013 14:46:51 +1100
Source: cgminer
Binary: cgminer
Architecture: source amd64
Version: 2.11.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Bitcoin Packaging Team <pkg-bitcoin-devel@lists.alioth.debian.org>
Changed-By: Dmitry Smirnov <onlyjob@debian.org>
Description: 
 cgminer    - multi-threaded multi-pool GPU, FPGA and CPU bitcoin miner
Closes: 703728
Changes: 
 cgminer (2.11.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #703728).
Checksums-Sha1: 
 fdd5d52650036c3246ac7885b084552feb507eb5 2122 cgminer_2.11.3-1.dsc
 696e1bf1f30eb6213627bdf69db42f56581da1fc 6206065 cgminer_2.11.3.orig.tar.gz
 9754fb5fab29c41eba6679e28c7a6be62d57a47f 6908 cgminer_2.11.3-1.debian.tar.xz
 1e9159e3362feea3251ce07b017166efa8cd0783 2452450 cgminer_2.11.3-1_amd64.deb
Checksums-Sha256: 
 d5afdd68d9d953a3f89a4fc0d3101968e28f4f1f93e8b2ac5efc7375c42fc615 2122 cgminer_2.11.3-1.dsc
 d5d26279b36753b1fe83031beeab2ba12c1063acbd24465096cc7ba65f3eac16 6206065 cgminer_2.11.3.orig.tar.gz
 3b9bd41f3743b86801c2934fc4949dc8d0dc92dd9a3727b8520a037e762dfb21 6908 cgminer_2.11.3-1.debian.tar.xz
 3244adab78d459c4ea3a8686e735a54bc1ed9897eaf0e8dd92fbb88a2cab5696 2452450 cgminer_2.11.3-1_amd64.deb
Files: 
 9cf5e440e7cba5058aacd56aa0209b5c 2122 net optional cgminer_2.11.3-1.dsc
 f711daaa412dfd3482ca1bb82822bf0a 6206065 net optional cgminer_2.11.3.orig.tar.gz
 c649ff886e13af4c60d4b6fd4d43e70b 6908 net optional cgminer_2.11.3-1.debian.tar.xz
 a04a2273dd1d7f9dc2b6bb9f6237a762 2452450 net optional cgminer_2.11.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRU79gAAoJEFK2u9lTlo0b7UEQAIdRL1Wxy3IRktwT5Fx//aiB
74FFAJjIa9F0g+9zIAiPhJkUN+JXy/PchGEPNqn7kGu35FFvJBosfn4Hh6WN33d0
PrjbsXxD+RFsbF5xPQ5xiq2TzqJG+vVHV6dbJIrewxWrPe6YwgfC5IpkT6pj4rgo
R9A4sQCnK9AUFUvRB01GJBV+RonZ1WBogtWi8CoIlXAy/K3TiDBJCaOg+DbdUW6D
lyghGYQFnItHQHS5FEfzUDIcmJPj/xHGa/y0n6HbvGcIE+3ohnzgYmUsR5KgMvtH
h6sylllIAf6vB8a5bY4aPMliNt+4bSXny05XptePGTmrssheRfQ6CjVapCN2klxQ
6Pzrjr+fi6nEk/QfaB/i7XPHn0mDeDf2DU+yy+N0qRMquexta4sGUG2ovn5hKp3J
9zh+Yfu+h7WnNB+jbyQ8aad2fJM3D+q0RHDoG7tzr+sZ4r8QQVDi5mMy8tBoQKIP
ITQmTV3ANBwVpwBT+3GDJODlXI/9wIQriN9nrEb2zT994fWLAbpSJvUbc5exJFAM
GVXZkn+y9R1etV5jhTyT1GiinFP6LzzP3jorEf57S/+4qEZLMLHCOCAUoVcmPAiS
UZARzsVWvHX2zpbbK0j20XxjzfItW0Ljg12fUal8juSaKjPj+cbn48qZhyhV2/BF
SU05+FUQjpfKRDiUfWIQ
=SObn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:27:48 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:06:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.